/*Freight Sans*/
@font-face {
  font-family: 'Freight';
  src: url("../../../fonts/Freight Sans Pro/FreightSansMedium.woff") format("woff"), url("../../../fonts/Freight Sans Pro/Freight-SansMedium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Freight';
  src: url("../../../fonts/Freight Sans Pro/FreightSansLight.woff") format("woff"), url("../../../fonts/Freight Sans Pro/Freight-SansLight.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Freight';
  src: url("../../../fonts/Freight Sans Pro/FreightSansBook.woff") format("woff"), url("../../../fonts/Freight Sans Pro/Freight-SansBook.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/*Sofia Pro*/
@font-face {
  font-family: 'Sofia Pro';
  src: url("../../../fonts/Sofia Pro/sofiapro-regular.woff") format("woff"), url("../../../fonts/Sofia Pro/sofiapro-regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Sofia Pro';
  src: url("../../../fonts/Sofia Pro/sofiapro-bold.woff") format("woff"), url("../../../fonts/Sofia Pro/sofiapro-bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal; }

.unauthenticated {
  font-family: 'Sofia Pro';
  background: #ededed; }
  .unauthenticated div[ui-view="content"] {
    padding-left: 0px;
    padding-right: 0px; }
  .unauthenticated hr {
    color: #c84435;
    background: #c84435;
    height: 1px;
    border: 0;
    margin-top: 50px !important;
    margin-bottom: 50px !important; }
  .unauthenticated strong {
    font-size: 21px; }
  .unauthenticated p {
    font-family: Freight;
    font-size: 21px;
    width: 100%; }
    .unauthenticated p a:not(.button) {
      color: #d53a2c;
      text-decoration: underline; }
  .unauthenticated sub {
    font-family: Freight;
    font-weight: 400;
    font-style: normal; }
  .unauthenticated .error {
    line-height: 30px;
    padding: 5px 10px 5px 10px;
    background: #cc3b3b;
    color: #FFF;
    border-radius: 2px;
    margin-bottom: 20px; }
  .unauthenticated .overflow-x-hidden {
    overflow-x: hidden; }
  .unauthenticated h1 {
    font-size: 44px;
    font-weight: 600;
    color: #4a4a4a; }
  .unauthenticated .w-48 {
    width: 48%; }
  .unauthenticated .w-2 {
    width: 2%; }
  .unauthenticated input:not(.login-button) {
    display: block;
    width: 100%;
    height: auto;
    padding: 12px;
    margin: 6px 0 4px;
    border: 1px solid #ccc;
    background: #fafafa;
    color: #000;
    border-radius: 2px;
    outline-color: #d53a2c; }
  .unauthenticated textarea:focus {
    outline-color: #d53a2c; }
  .unauthenticated .sweet-alert fieldset {
    display: none; }
  .unauthenticated .sweet-alert button {
    background: #d53a2c !important; }
  .unauthenticated form {
    width: 100%;
    height: 100%; }
    .unauthenticated form label {
      width: 100%;
      font-weight: 400;
      font-style: normal;
      font-size: 21px;
      font-family: Freight; }
    .unauthenticated form .field {
      display: block;
      min-height: 40px;
      width: 100%;
      margin-bottom: 2em;
      float: left; }
    .unauthenticated form textarea {
      min-height: 150px;
      width: 100%;
      padding: 10px; }
    .unauthenticated form .login-button {
      padding: 10px 35px 10px 35px !important;
      font-weight: 800;
      font-family: 'Sofia Pro'; }
  .unauthenticated nav {
    background: #FFF;
    font-family: Freight;
    padding: 20px 0px 20px 0px !important; }
    .unauthenticated nav .navbar-brand img {
      width: 100%;
      max-width: 319px; }
    .unauthenticated nav .navbar-toggler {
      border: 0; }
      .unauthenticated nav .navbar-toggler .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(200,68,53, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }
    .unauthenticated nav .navbar-nav .nav-item {
      padding: 0px 5px 0px 5px; }
      .unauthenticated nav .navbar-nav .nav-item .nav-link {
        color: #b0b0b0;
        font-weight: 500;
        text-shadow: none;
        font-size: 14.5px; }
  .unauthenticated .login-button {
    border-radius: 300px;
    color: #c84435 !important;
    background: transparent;
    border: 2px solid #c84435;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align: center;
    font-weight: 400 !important;
    -moz-transition: background 0.2s;
    -o-transition: background 0.2s;
    -webkit-transition: background 0.2s;
    transition: background 0.2s; }
    .unauthenticated .login-button:hover {
      background: #c84435;
      color: #FFF !important;
      cursor: pointer; }
  .unauthenticated .button {
    width: auto;
    height: auto;
    border-radius: 300px;
    color: #c84435 !important;
    background: white !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s; }
    .unauthenticated .button:hover {
      opacity: 0.8;
      cursor: pointer;
      text-decoration: none !important; }
    .unauthenticated .button.big {
      padding: 25px 40px !important;
      margin: 0px auto;
      font-size: 16.5px;
      font-weight: 600; }
    .unauthenticated .button.red {
      background: #d53a2c !important;
      border-color: #d53a2c;
      color: #FFF !important; }
  .unauthenticated div[ui-view] #splash {
    background: transparent;
    padding: 3.5rem 0 4.5rem 0; }
  .unauthenticated div[ui-view] #options {
    background: #c84435;
    color: #FFF;
    padding-top: 50px;
    padding-bottom: 50px; }
    .unauthenticated div[ui-view] #options h2 {
      font-size: 42px;
      font-weight: 700;
      line-height: .8em; }
    .unauthenticated div[ui-view] #options .button {
      position: relative;
      top: 10px;
      left: 40px;
      padding: 13px 26px;
      min-height: 80px !important; }
  .unauthenticated div[ui-view] #whatis {
    padding-top: 40px;
    padding-bottom: 40px; }
    .unauthenticated div[ui-view] #whatis p {
      font-size: 21px;
      font-weight: 400;
      color: #222222; }
    .unauthenticated div[ui-view] #whatis .icon {
      color: #4a4a4a;
      font-size: 100px; }
  .unauthenticated div[ui-view] #quote {
    padding: 4.5rem 0 4.5rem 0; }
    .unauthenticated div[ui-view] #quote h1 {
      color: #FFF;
      font-size: 45px; }
  .unauthenticated div[ui-view] #onsite, .unauthenticated div[ui-view] #onlinetraining {
    padding: 6.5rem 0 5.5rem 0; }
  .unauthenticated div[ui-view] #feature-whosonsite, .unauthenticated div[ui-view] #feature-loneworker, .unauthenticated div[ui-view] #feature-onlinetraining {
    padding-top: 3.5em; }
  .unauthenticated div[ui-view] #downloadappvideo {
    background: #c84435;
    color: #FFF !important;
    padding-top: 3em;
    padding-bottom: 5em; }
    .unauthenticated div[ui-view] #downloadappvideo iframe {
      position: relative;
      width: 100%;
      height: 100%;
      min-height: 300px;
      max-height: 300px; }
    .unauthenticated div[ui-view] #downloadappvideo .spacer {
      height: 5.5em; }
    .unauthenticated div[ui-view] #downloadappvideo h1 {
      margin: 1em 0;
      line-height: 1.1em;
      color: #FFF !important; }
    .unauthenticated div[ui-view] #downloadappvideo h4 {
      font-weight: 600;
      font-style: normal;
      font-size: 15.25px;
      letter-spacing: .1em;
      line-height: 1.55em; }
    .unauthenticated div[ui-view] #downloadappvideo img {
      width: 100%;
      height: auto; }
  .unauthenticated div[ui-view] #login .login-button {
    padding: 10px 30px 10px 30px !important;
    font-size: unset;
    font-weight: 600;
    text-decoration: none; }
  .unauthenticated div[ui-view] #login img {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    width: 100%;
    height: 100%;
    max-height: 400px;
    background-size: contain; }
  .unauthenticated div[ui-view] #contact div[class*="col-"] {
    padding-left: 0px !important;
    padding-right: 0px !important; }
  .unauthenticated div[ui-view] #contractorregistration {
    padding: 3.5em 0 4.5em 0; }
    .unauthenticated div[ui-view] #contractorregistration .k-button {
      color: #d53a2c; }
    .unauthenticated div[ui-view] #contractorregistration .k-loading-image {
      background-image: url(../../../Images/ajax-loading.gif); }
  .unauthenticated footer {
    margin-top: 3.5rem;
    padding: 3.5rem 0 3.5rem 0;
    background: #363636;
    color: #FFF; }
    .unauthenticated footer h4 {
      font-weight: 600;
      font-size: 15.25px;
      letter-spacing: .1em; }
    .unauthenticated footer ul {
      font-family: Freight;
      margin: 0;
      margin-top: 20px;
      padding: 0; }
      .unauthenticated footer ul li {
        font-size: 21px;
        font-weight: 400;
        display: block;
        text-decoration: underline;
        -moz-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        -webkit-transition: opacity 0.2s;
        transition: opacity 0.2s;
        cursor: pointer; }
        .unauthenticated footer ul li a {
          color: unset; }
          .unauthenticated footer ul li a:hover {
            color: unset; }
        .unauthenticated footer ul li:hover {
          opacity: 0.5; }
        .unauthenticated footer ul li img {
          width: 100%;
          max-width: 155px;
          height: auto; }
